Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 08:22:38 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
Good morning team!</div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
<br style="box-sizing: border-box">
</div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
Please let me to understand, why the delivery is not been successful yesterday?</div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
I gave the correct address, it's not acceptable, my first time buying in Centrepoint in BH, this incoveniente situation happened to me, in UAE I'm a loyalty customer and never happened this issue and frustrating over years buying.</div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
I'm really upset, with BH Team Centrepoint.</div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
And please I want my order today, otherwise</div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
I will cancel it.</div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
<br style="box-sizing: border-box">
</div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
Thank you,</div>
<div style='box-sizing: border-box; margin: 0px; font-size: 15px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)'>
Thaynara Mara </div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Enviado:</b> quarta-feira, 2 de fevereiro de 2022 23:13<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Assunto:</b> Re: [#3843681] - Article Feedback - When will I receive my order?</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Thaynara,<br>
<br>
Thank you for shopping with us.<br>
<br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any updates we will get back to you.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3843681